﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek CT235: (1 yr) VER /5520A+5500COIL,DMM
DATE:                  2016-02-12 07:36:33
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15206 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       50
CONFIGURATION:         Fluke 5520A
CONFIGURATION:         Fluke 5500A/COIL
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author(s):
#        KH, DAC, ND
#
#  Source(s):
#        Meterman CT235, CT237
#        Operator's Manual
#        Electrical Specifications
#        Manual P/N 1566220 8/00 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5520         700.0A                       55H            SI HC S  LFX
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  MATH         @CalDev = "Fluke 5520A"
  1.006  CALL         Sub Amprobe CT235 (1 yr) VER /5502+5500COIL,DMM

  1.007  END
